uuid: 4c785841-240f-4b02-977e-edc892a3d003
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_job_title
    - node.type.staff
id: node.staff.field_job_title
field_name: field_job_title
entity_type: node
bundle: staff
label: 'Job title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
